/**
 * @Author: Marc R. Braun
 * @Date:   2017-11-08
 * @Email:  braun@x-hive.net
 * @Last modified by:   Marc R. Braun
 * @Last modified time: 2018-02-14T23:28:28+01:00
 */



html {
  background: #ececec;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  color: #2c2c2c;
  font-weight: normal;
  font-style: normal;
}
body {
  margin: 0;
  padding: 0;
}

address {
  font-style: normal;
}


h1, h2, h3, h4, h5, h6 {
 font-weight: 600;
}

hr {
  border: none;
  border-bottom: 1px solid #333;
}

a {
  color: inherit;
  text-decoration: none;
}

fieldset {
  border: 1px solid #cecece;
}

fieldset legend {
  padding: 0px 10px;
}

input,
select {
  font-family: "Open Sans";
  letter-spacing: 1px;
}

#logo {
  position: absolute;
  top: 15px;
  left: 15px;
}

acronym {}

input[type="submit"],
a.logout-button,
button {
  background-color: #d51218;
  text-transform: uppercase;
  color: #fff;
  border: none;
  height: 25px;
  font-size: 16px;
  line-height: 25px;
  padding: 0px 15px;
}

a.logout-button {
  display: inline-block;
  margin: 0;
  padding: 0px 40px;
  height: 18px;
  line-height: 18px;
}

a.logout-button::before {
  content: "> ";
}


input[type="text"],
input[type="password"],
select {
  font-size: 16px;
  padding: 0px 5px;
  margin: 0;
  height: 25px;
}

select[multiple="multiple"] {
  height: auto;
}

ul {
  list-style: none;
  padding: 0;
}

ul li {
  margin: 0;
  list-style: none;
}

ul li::before {
  content: "▪ ";
}

ul.menu li {
  list-style: none;
}

#main .content ul li {
  padding-left: 10px;
  box-sizing: border-box;
}

#main .content ul li::before {
  margin-left: -10px;
}

ul.menu li::before,
.item-list ul li::before {
  content: "> ";
}

.item-list ul li {
  margin: 0;
  font-family: "Open Sans";
  font-weight: 600;
}

/* filedepot */
form#filedepot-newfolder-form {
}

form#filedepot-newfile-form #edit-filedepot-parentfolder,
form#filedepot-newfolder-form #edit-filedepot-parentfolder {
  width: 50%;
}

#filedepottoolbar {
  abackground-color: #d51218;
  background: #fff;
}

#filedepotmodule select {
  height: auto;
}

#filedepottoolbar .filedepottoolbar_searchbox {
  float: right;
  width: auto;
}

#filedepottoolbar .filedepottoolbar_searchbox input[type="text"] {
  width: 120px;
}

#filedepottoolbar .filedepottoolbar_searchbox form,
#filedepottoolbar .filedepottoolbar_searchbox form table {
  background: none;
}

#filedepottoolbar .filedepottoolbar_searchbox .tagsearchboxcontainer {
  margin-top: -8px;
}

h2 {
  font-size: 24px;
}

.block h2 {
  margin-top: 0;
  padding: 0;
}

.menu {
  margin: 0;
  padding: 0;
}

.clb {
  clear: both;
}

#layout {
  width: 1200px;
  margin: 25px auto;
}

#header {
  color: #d51218;
  text-transform: uppercase;
  font-family: "Open Sans";
  font-weight: 600;
  margin: 25px 40px 0px 40px;
  box-sizing: border-box;
}

#header .container {
  display: block;
  position: relative;
  height: 185px;
  background-color: #fff;
  padding: 15px;
  box-sizing: border-box;
}

#header .region {
  line-height: 21px;
  display: flex;
}

#header .region .block {
  flex: auto;
  margin: 0;
  padding: 0;
}

#header .region-topmenu {
  position: absolute;
  right: 15px;
  font-size: 15px;
}

#header .region-menu {
  line-height: 28px;
  position: absolute;
  width: 1090px;
  bottom: 15px;
}

#header .menu {
  margin: 0;
  padding: 0;
}

#header .menu li {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0;
  letter-spacing: 1px;
}

#header .menu li:hover a {
  color: #2c2c2c;
  border-bottom: 2px solid #d51218;
}

#header .menu li::before {
  content: "";
}

#header .menu li a.active,
#header .menu li.active-trail a {
  color: #676767;
  border-bottom: 2px solid #d51218;
}

#header .region-menu .menu li {
  margin-left: 18px!important;
}

#header .region-menu .menu li:first-child {
  margin-left: 0!important;
}

#header .region-topmenu .menu li {
  margin-left: 20px!important;
}

#block-menu-menu-main {
  float: left;
}

#header .region-topmenu li ul,
#block-menu-menu-main li ul {
  display: none;
}

#header .region-topmenu #block-locale-language {
  margin-left: 20px;
}

#header .region-topmenu #block-locale-language ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#header .region-topmenu #block-locale-language ul li {
    display: inline-block;
}

#header .region-topmenu #block-locale-language ul li:first-child::after {
  content: "/";
  margin-left: 5px;
  color: #676767;
}

#header .region-topmenu #block-locale-language ul li::before {
  display: none;
}

#block-search-form {
  float: right;
}

#inner {
  width: 1120px;
  margin: auto;
}

#featured {
  margin-top: 25px;
}
#featured .region {
  display: flex;
}

#featured .region .block  {
  border-top: 2px solid #d51218;
  background: #fff;
  flex: 1;
  box-sizing: border-box;
  margin-left: 10px;
  padding: 15px 15px;
}

#featured .region .block:first-child {
  margin-left: 0;
}

#featured .views-row {
  clear:left;
}

#featured .views-row > div {
  margin-left: 5px;
  text-align: left;
  width: 445px;
  display: block;
  float: left!important;
}

#featured .views-row > div:first-child {
  margin-left: 0;
  display: block;
  width: 75px;
  padding-top: 1px;
}

#content {
  display: flex;
  margin-top: 25px;
  border-top: 2px solid #d51218;
  background: #fff;
}

#content .region {
  flex: 1;
}

#content .region-left {
  width: 295px;
}

#left {
  display: block;
  box-sizing: border-box;
}

#left .block {
  margin: 0;
  margin-bottom: 25px;
  padding: 15px 15px;
  overflow: hidden;
  border-top: 2px solid #d51218;
}

#left .block:first-child {
  border-top: none;
}

#left .block-menu-block {
  margin-bottom: 0;
}

#left .block-menu-block+.block-menu {
  border-top: none;
}

#left .block .menu:first-child > li::before {
  content: "> ";
}


#left .block-menu-block ul li {
  position: relative;
}
#left .block-menu-block ul li::before {
  position: absolute;
}

#left .block-menu-block ul li a {
  display: inline-block;
  margin-left: 14px;
}

#left .block .menu li.active {
  border-bottom: 1px solid #fff;
}

#left .block .menu > li {
  margin-bottom: 10px!important;
  list-style: none!important;
  padding: 0;
}

#left .block .menu li.active a {
  color: inherit;
}

#left .block .menu li.active > ul,
#left .block .menu li.active-trail > ul {
  margin: 5px 0px 0px 17px;
}

#left .block-menu-block:first-child {
  background-color: #d51218;
  color: #fff;
  boder-top: none;
}

#left .block-arl-og ul.menu li,
#left #block-menu-menu-tax-menu ul.menu li,
#left .block-system.block-menu ul.menu li {
  font-family: "Open Sans";
  font-weight: 600;
}

#bottomRight .block-menu ul.menu li {
  margin-bottom: 10px;
  font-family: "Open Sans";
  font-weight: 600;
}

#left #block-menu-menu-tax-menu ul.menu li.active-trail,
#left .block-system.block-menu ul.menu li.active-trail {
  color: #d51218;
}

#left #block-menu-menu-tax-menu ul.menu li.active-trail a,
#left .block-system.block-menu ul.menu li.active-trail a {
  color: inherit;
}

#main {
  box-sizing: border-box;
  padding: 15px 15px 15px 15px;
}

#main.narrow {
  padding: 15px 15px 15px 30px;
}

#main .region {
  width: 1090px;
}

#main.narrow .region  {
  width: 780px;
}

#copyright {
  width: 1120px;
  font-size: 14px;
  margin: auto;
  border-top: 5px solid #fff;
  padding-top: 5px;
}

#left .block h2,
#featured .block h2,
#below-main .block h2,
#bottom .block h2 {
  font-size: 20px;
  font-weight: normal;
  text-transform: uppercase;
  color: #d51218;
}

#below-main,
#bottom {
  margin-top: 25px;
  display: flex;
}

#below-main > div,
#bottom > div {
  background: #fff;
  flex: 1;
  box-sizing: border-box;
  margin-left: 10px;

}

#below-main > div:first-child,
#bottom > div:first-child {
  margin-left: 0;
}

#below-main .region .block,
#bottom .region .block  {
  border-top: 2px solid #d51218;
  padding: 15px;
  box-sizing: border-box;
  border-bottom: 20px solid #ececec;  
}

#below-main .region .block:last-child,
#bottom .region .block:last-child {
  border-bottom: none;
}

#below-main .region .block:last-child
#bottom .region .block:last-child {
  border-bottom: none;
}

#footer {
  width: 1120px;
  margin: auto;
  margin-top: 25px;
  border-top: 5px solid #fff;
  padding-top: 20px;
  padding-bottom: 10px;
}

#footer .region-footer {
  display: flex;
}

#footer .region-footer .block {
  flex: 1;
  margin-left: 10px;
}

#footer .region-footer .block h2 {
  font-size: 20px;
  font-weight: normal;
  text-transform: uppercase;
}

#footer .region-footer .block:first-child {
  margin-left: 0;
}

#footer .region-footer .block .content:first-child p {
  margin-top: 0;
}

#footer a {
  text-decoration: underline;
}

#footer ul.chevron-list a {
  text-decoration: none;
}

/* search */
#block-search-form {
  text-align: right;
}

#block-search-form input[type="text"] {
  border: none;
  border-bottom: 1px solid #cecece;
  width: 150px;
  /*width: 160px;
  padding-right: 18px;
  background: url('../images/glass.svg') right center no-repeat;*/
}

#block-search-form input[type="text"]:focus {
  outline: none;
}

/* views lists blocks */
#block-views-raumszene-blog-block-1 .views-row,
#block-views-aktuell-blog-block-1 .views-row,
#block-views-latest-blog-block-1 .views-row,
#block-views-jobblock-block-1 .views-row,
#block-views-eventblock-block-1 .views-row {
  border-top: 1px solid #cecece;
  padding: 5px 0px;
}

#block-views-raumszene-blog-block-1 .views-field-created,
#block-views-aktuell-blog-block-1 .views-field-created,
#block-views-latest-blog-block-1 .views-field-created,
#block-views-jobblock-block-1 .views-field-field-deadline,
#block-views-eventblock-block-1 .views-field-field-event-date {
  font-family: "Open Sans";
  font-weight: 600;
  font-size: 14px;
}

#block-views-raumszene-blog-block-1 .views-field-title,
#block-views-aktuell-blog-block-1 .views-field-title,
#block-views-latest-blog-block-1 .views-field-title,
#block-views-jobblock-block-1 .views-field-field-title,
#block-views-eventblock-block-1 .views-field-field-title {
  display: block;
}


.region-featured #block-views-raumszene-blog-block-1,
.region-featured #block-views-aktuell-blog-block-1,
.region-featured #block-views-latest-blog-block-1,
.region-featured #block-views-jobblock-block-1,
.region-featured #block-views-eventblock-block-1 {
  position: relative;
  border-bottom: 30px solid #fff;
}

.region-featured #block-views-raumszene-blog-block-1 .view-footer,
.region-featured #block-views-aktuell-blog-block-1 .view-footer,
.region-featured #block-views-latest-blog-block-1 .view-footer,
.region-featured #block-views-jobblock-block-1 .view-footer,
.region-featured #block-views-eventblock-block-1 .view-footer {
  position: absolute;
  margin: 0;
  padding: 0;
  left: 15px;
  bottom: -25px;
}




#block-views-raumszene-blog-block-1 .view-footer a,
#block-views-aktuell-blog-block-1 .view-footer a,
#block-views-latest-blog-block-1 .view-footer a,
#block-views-jobblock-block-1 .view-footer a,
#block-views-eventblock-block-1 .view-footer a {
  color: #d51218;
}

#block-views-raumszene-blog-block-1 .view-footer a::before,
#block-views-aktuell-blog-block-1 .view-footer a::before,
#block-views-latest-blog-block-1 .view-footer a::before,
#block-views-jobblock-block-1 .view-footer a::before,
#block-views-eventblock-block-1 .view-footer a::before {
  content: "> ";
}

/* login */

#block-arl-user-block-arl-user-block form {
  overflow: hidden;
}

#block-user-login form .form-item {
  display: flex;
}

#block-user-login form .form-item label,
#block-user-login form .form-item input {
  flex: initial;
}

#block-user-login form .form-item label .form-required {
  display: none;
}

#block-user-login form .form-item label {
  width: 160px;
  line-height: 25px;
  font-weight: normal;
}

#block-user-login form .form-item input {
  width: 100%;
  border: 1px solid #ececec;
  height: 25px;
}

#block-arl-user-block-arl-user-block form .item-list,
#block-user-login form .item-list {
  float: left;
  line-height: 25px;
}

#block-arl-user-block-arl-user-block form .item-list li,
#block-user-login form .item-list li {
  display: inline-block;
  list-style: none;
  margin: 0px 0px 0px 10px;
  padding: 0;
  color: #d51218;
}

#block-arl-user-block-arl-user-block form .item-list li:first-child,
#block-user-login form .item-list li:first-child {
  margin-left: 0;
}

#block-arl-user-block-arl-user-block form input[type="submit"] {
    float: right;
}

#block-user-login form .form-actions {
  text-align: right;
}

#block-arl-user-block-arl-user-block form .user-info {
  margin-bottom: 10px;
}

/* special */
a.chevron-link {
  font-family: "Open Sans";
  font-weight: 600;
  text-decoration: none!important;
}

a.chevron-link::before {
  content: "> ";
}

ul.chevron-list {
  margin: 0;
  padding: 0;
}

ul.chevron-list li {
  font-family: "Open Sans";
  font-weight: 600;
  margin: 0px 0px 10px 0px;
  padding: 0;
}

ul.chevron-list li::before {
  content: "> ";
}



/* views */
ul.pager {
  margin-top: 15px;
}

.view .ajax-progress-throbber {
  display: none;
}

ul.pager li {
  padding-left: 0!important;
}

ul.pager li::before,
ul.pager li.pager-ellipsis,
ul.pager li.pager-next,
ul.pager li.pager-last,
ul.pager li.pager-previous,
ul.pager li.pager-first {
  display: none;
}

ul.pager li.pager-current,
ul.pager li.pager-item {
  color: #d51218;
  border: 1px solid #d51218;
  width: 25px;
  height: 25px;
  padding: 0;
  margin: 0px 5px;
  display: inline-block;
}

ul.pager li.pager-item a {
  display: inline-block;
  width: 25px;
  height: 25px;
  text-decoration: none!important;
}

ul.pager li.pager-current {
  color: #fff;
  font-weight: normal;
  background: #d51218;
}

.field-type-file table,
.views-table {
  width: 100%;
}

.views-table tbody {
  /*font-size: 16px;*/
}

.field-type-file table thead th,
.views-table thead th {
  position: relative;
}

.field-type-file table thead th,
.views-table thead th {
  border-bottom: 1px solid #676767;
}

.views-table thead th img {
  position: absolute;
  right: 4px;
  bottom: 5px;
}

.field-type-file tbody::before,
.views-table tbody::before {
  display: block;
  content: "-";
  color: transparent;
  line-height: 4px;
}

.field-type-file table tbody tr {
    height: 20px;
    border: none;
}

.views-table tbody tr {
    height: 64px;
    border: none;
}

.field-type-file table tbody td {
  padding: 5px;
}

.views-table tbody td {
  vertical-align: top;
  padding: 5px;
}

.views-table tbody td.views-field-title a {
    /*color: #d51218;*/
    font-family: "Open Sans";
    font-weight: 600;
}

.views-table tbody td.views-field-field-administration a,
.views-table tbody td.views-field-field-management a,
.views-table tbody td.views-field-name a,
.views-table tbody td.views-field-value-1 a {
  text-decoration: underline;
}

.views-table tbody td:first-child a {
  display: block;
  width: 300px;
}

.views-table tbody td.active {
  background-color: inherit;
}

.field-type-file table tr.odd,
.views-table tbody tr.odd {
  background-color: #e0e0e0;
}

.field-type-file table tr.even,
.views-table tbody tr.even {
  background-color: #fff;
}

.view-arl-group-blog .views-row,
.view-ak-common-topic .views-row,
.view-menu-for-taxonomy .views-row,
.view-blog-overview .views-row,
.view-taxonomy-term .views-row {
  display: block;
  overflow: hidden;
  border-bottom: 1px solid #676767;
  padding: 25px 0px;
}

.view-ak-common-topic .views-row:last-child {
  border-bottom: none;
}

.view-arl-group-blog .views-row .views-field-taxonomy-vocabulary-5,
.view-blog-overview .views-row .views-field-taxonomy-vocabulary-5,
/*.view-arl-group-blog .views-row .views-field-created,
.view-blog-overview .views-row .views-field-created,*/
.view-taxonomy-term .views-row .views-field-taxonomy-vocabulary-5 {
/*.view-taxonomy-term .views-row .views-field-created {*/
  font-family: "Open Sans";
  font-weight: 600;
  font-size: 12px;
}

.view-arl-group-blog .views-row .views-field-created,
.view-blog-overview .views-row .views-field-created,
.view-taxonomy-term .views-row .views-field-created {
  font-size: 12px;
}

.view-arl-group-blog .views-row .views-field-path,
.view-menu-for-taxonomy .views-row .views-field-path,
.view-blog-overview .views-row .views-field-path,
.view-taxonomy-term .views-row .views-field-path {
    clear: left;
}

.view-arl-group-blog .views-field-path a,
.view-menu-for-taxonomy .views-field-path a,
.view-blog-overview .views-row .views-field-path a,
.view-taxonomy-term .views-row .views-field-path a {
  font-family: "Open Sans";
  font-weight: 600;
  color: #d51218;
}

.view-arl-group-blog .views-field-path a::before,
.view-menu-for-taxonomy .views-field-path a::before,
.view-blog-overview .views-row .views-field-path a::before,
.view-taxonomy-term .views-row .views-field-path a::before {
  content: "> ";
}

.view-ak-common-topic .views-row .views-field-field-administration strong,
.view-ak-common-topic .views-row .views-field-field-administration .field-content,
.view-ak-common-topic .views-row .views-field-field-management .field-content,
.view-ak-common-topic .views-row .views-field-field-management strong,
.view-ak-common-topic .views-row .views-field-field-supervision .field-content,
.view-ak-common-topic .views-row .views-field-field-supervision strong {
  float: left;
}

.view-ak-common-topic .views-row .views-field-field-administration strong,
.view-ak-common-topic .views-row .views-field-field-management strong,
.view-ak-common-topic .views-row .views-field-field-supervision strong {
  margin-right: 5px;
  font-weight: normal;
}

.view-ak-common-topic .views-row .views-field-field-administration,
.view-ak-common-topic .views-row .views-field-field-management,
.view-ak-common-topic .views-row .views-field-field-supervision {
  clear: left;
}

.view-ak-common-topic .views-row .views-field-field-administration a,
.view-ak-common-topic .views-row .views-field-field-management a,
.view-ak-common-topic .views-row .views-field-field-supervision a {
  text-decoration: underline;
}

.page-node #main .content p a,
.node-page .content p a,
.group-node .content a,
.node-blog .content p a {
  text-decoration: underline;
}

.page-node #main .content ul:not(.chevron-list) a,
.node-page .content ul:not(.chevron-list) a,
.group-node .content ul:not(.chevron-list) a,
.node-blog .content ul:not(.chevron-list) a {
  text-decoration: underline;
}

/* maintenance */
#maintenance .messages li::before {
  display: none;
}


#filedepotmodule li::before {
  display: none;
}

#filedepotmodule input[type="button"] {
  background-color: #d51218;
  color: #fff;
  border: none;
  height: 25px;
  font-size: 13px;
  line-height: 25px;
  padding: 0px 10px;
  margin: 0px 5px;
  font-family: "Open Sans";
  letter-spacing: 1px;
  text-transform: uppercase;
}

#filedepotmodule #filedepottoolbar {
  padding-top: 0px;
}

#filedepotmodule #filedepottoolbar .yui-button {
  display: inline-block;
  text-transform: uppercase;
  background: #d51218;
  color: #fff;
  border: none;
  height: 25px;  ;
  line-height: 25px;
  padding: 0px 8px;
  margin: 0px 5px;
}

#filedepotmodule #filedepottoolbar .yui-button > span {
  border: none;
}

#filedepotmodule #filedepottoolbar .yui-button a,
#filedepotmodule #filedepottoolbar .yui-button button {
  color: #fff;
  line-height: 25px;
  text-decoration: none;
  font-family: "Open Sans";
  font-size: 13px!important;
  letter-spacing: 1px;
}

#filedepotmodule #filedepottoolbar input,
#filedepotmodule #filedepottoolbar .yui-button {
  box-sizing: border-box;
}

#filedepotmodule #filedepottoolbar .yui-button a {
  font-size: 12px;
  margin: 0;
  padding: 0px 10px;
}

.view-menu-for-taxonomy .views-field-taxonomy-vocabulary-5,
/*.view-menu-for-taxonomy .views-field-created,*/
.node-blog .field-name-taxonomy-vocabulary-5 {
 /*.node-blog .author-info { */
  font-family: "Open Sans";
  font-weight: 600;
  font-size: 12px;
}

.view-menu-for-taxonomy .views-field-created,
.node-blog .author-info {
  font-size: 12px;
}

/* tabs */

.not-logged-in #tabs-wrapper {
/*    display: none;*/
}

#tabs-wrapper {
  margin-bottom: 20px;
}

ul.tabs {
  margin: 0;
  padding: 0;
  border-bottom: none;
}

ul.tabs li {
  border: none;
  margin: 0px 10px;
  padding: 0;
}

ul.tabs li:first-child {
  margin-left: 0;
}

ul.tabs.secondary {
  margin: 10px 0px;
}

ul.tabs li::before {
  display: none;
}

ul.tabs li a,
ul.tabs li a.active {
  font-family: "Open Sans";
  font-weight: 600;
  border: 1px solid #d51218;
  background: #fff;
  padding: 0px 10px;
  margin: 0;
  box-sizing: border-box;
}

ul.tabs li a:hover,
ul.tabs li a.active {
  border: 1px solid #d51218;
  background: #cfcfcf;
}

/* search page */

.page-search .search-form {
    margin: 20px 0px;
}

.page-search .search-form+h2,
.page-search li.search-result {
  border-bottom: 1px solid #666;
}

.page-search ol.search-results {
  padding: 0;
}

.page-search li.search-result .search-snippet-info {
  padding: 0;
}

.page-search li.search-result .search-info {
  margin: 0;
  font-family: "Open Sans";
  font-weight: 600;
}

.page-search fieldset.search-advanced {
  margin: 20px 0px;
  padding: 0;
  border: none;
}

.page-search fieldset.search-advanced legend {
  border-bottom: 1px solid #666;
  width: 100%;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.page-search fieldset.search-advanced .action {
  float: right;
}

.page-search .search-form .form-item-keys label {
  display: block;
}

.page-search .search-form input[type="submit"] {
  padding: 0px 70px;
  height: 28px;
  line-height: 18px;
  float: right;
}

#views-exposed-form-og-page {
    margin-bottom: 20px;
}

#views-exposed-form-og-page .views-exposed-widget {
  width: 100%;
  box-sizing: border-box;
  clear: left;
}

#views-exposed-form-og-page .views-exposed-widget.views-widget-filter-title .views-operator {
  float: left;
  margin-right: 30px;
}

#views-exposed-form-og-page .views-exposed-widget.views-exposed-widget.views-submit-button {
  margin: 0;
  padding: 0;
  text-align: right;
}

#views-exposed-form-og-page .views-exposed-widget.views-exposed-widget.views-submit-button input[type="submit"] {
  margin: 0;
  padding: 0px 70px;
  height: 28px;
  line-height: 18px;
}


#views-exposed-form-og-page .views-exposed-widget select {
  height: 29px;
  width: 250px;
}

.view-arl-calendar .view-header h4 {
  margin: 0;
}

.view-arl-calendar .view-header p {
  margin-top: 5px;
}

.view-arl-calendar .views-exposed-widgets {}

.view-arl-calendar .views-exposed-widget {
  margin: 0;
  margin-right: 15px;
  padding: 0;
}

.view-arl-calendar .views-exposed-widget:last-child {
  float: right;
  margin: 0;
  padding: 0;
}

.view-arl-calendar .views-exposed-widget select {
  line-height: 18px;
  height: 28px;
  width: 200px;
}

.view-arl-calendar .views-exposed-widget input[type="text"] {
  width: 305px;
}

.view-arl-calendar .views-exposed-widget input[type="submit"] {
  margin: 22px 0px 0px 0px;
  padding: 0px 70px;
  height: 28px;
  line-height: 18px;
}

.view-arl-calendar .views-table {
  margin-top: 20px;
}

.view-arl-calendar .views-table:first-child {
  margin-top: 40px;
}

.view-group-event-block table,
.view-user-events table,
.view-arl-calendar table {
    border-collapse: separate;
    border-spacing: 0px 10px;
}

.view-group-event-block table th,
.view-user-events table thead th,
.view-arl-calendar table thead th {
  border-bottom: 1px solid #cecece;
  font-weight: normal;
}

.view-group-event-block table td.views-field-field-event-date,
.view-user-events table td.views-field-field-event-date,
.view-arl-calendar table td.views-field-field-event-date {
  width: 100px;
  font-family: "Open Sans";
  font-weight: 600;
}

.view-group-event-block table td.views-field-field-event-date,
.view-user-events table td.views-field-field-event-date,
.view-arl-calendar table td.views-field-field-event-date {
  font-size: 0;
}

.view-group-event-block table td.views-field-field-event-date .date-display-single,
.view-group-event-block table td.views-field-field-event-date .date-display-start,
.view-group-event-block table td.views-field-field-event-date .date-display-end,
.view-user-events table td.views-field-field-event-date .date-display-single,
.view-user-events table td.views-field-field-event-date .date-display-start,
.view-user-events table td.views-field-field-event-date .date-display-end,
.view-arl-calendar table td.views-field-field-event-date .date-display-single,
.view-arl-calendar table td.views-field-field-event-date .date-display-start,
.view-arl-calendar table td.views-field-field-event-date .date-display-end {
  font-size: 16px;
}

.view-group-event-block table tr.arl-event td.views-field-field-event-date,
.view-user-events table tr.arl-event td.views-field-field-event-date,
.view-arl-calendar table tr.arl-event td.views-field-field-event-date {
  /*background: #d51218;
  color: #fff; */
  color: #d51218;
  background: #fff;
  /*border: 1px solid #d51218;*/
  border-right: none;
}

.view-arl-calendar table tr.event td.views-field-field-event-date {
  background: #fff;
}

.view-arl-calendar .views-table span.date-display-end::before {
  content: " - ";
  margin: 0px 5px;
}

.view-group-event-block table tr.arl-event td.views-field-title a,
.view-user-events table tr.arl-event td.views-field-title a,
.view-arl-calendar table tr.arl-event td.views-field-title a {
  color: #d51218;
  text-decoration: none;
}

.view-group-event-block table td.views-field-title a,
.view-user-events table td.views-field-title a,
.view-arl-calendar table td.views-field-title a {
  color: inherit;
}

/* membership display */
.view-user-events table tr.level00 td.views-field-title,
.view-user-events table tr.level01 td.views-field-title,
.view-user-events table tr.level02 td.views-field-title,
.view-user-events table tr.level10 td.views-field-title,
.view-user-events table tr.level11 td.views-field-title,
.view-user-events table tr.level12 td.views-field-title,
.view-group-event-block table tr.level00 td.views-field-title,
.view-group-event-block table tr.level01 td.views-field-title,
.view-group-event-block table tr.level02 td.views-field-title,
.view-group-event-block table tr.level10 td.views-field-title,
.view-group-event-block table tr.level11 td.views-field-title,
.view-group-event-block table tr.level12 td.views-field-title,
.view-arl-calendar table tr.level00.membership-1 td.views-field-title,
.view-arl-calendar table tr.level01.membership-1 td.views-field-title,
.view-arl-calendar table tr.level02.membership-1 td.views-field-title,
.view-arl-calendar table tr.level10.membership-1 td.views-field-title,
.view-arl-calendar table tr.level11.membership-1 td.views-field-title,
.view-arl-calendar table tr.level12.membership-1 td.views-field-title {
  border-right: 20px solid #d51218!important;
  box-sizing: border-box;
}

.view-user-events table tr.level00 td.views-field-title::after,
.view-user-events table tr.level01 td.views-field-title::after,
.view-user-events table tr.level02 td.views-field-title::after,
.view-user-events table tr.level10 td.views-field-title::after,
.view-user-events table tr.level11 td.views-field-title::after,
.view-user-events table tr.level12 td.views-field-title::after,
.view-group-event-block table tr.level00 td.views-field-title::after,
.view-group-event-block table tr.level01 td.views-field-title::after,
.view-group-event-block table tr.level02 td.views-field-title::after,
.view-group-event-block table tr.level10 td.views-field-title::after,
.view-group-event-block table tr.level11 td.views-field-title::after,
.view-group-event-block table tr.level12 td.views-field-title::after,
.view-arl-calendar table tr.level00.membership-1 td.views-field-title::after,
.view-arl-calendar table tr.level01.membership-1 td.views-field-title::after,
.view-arl-calendar table tr.level02.membership-1 td.views-field-title::after,
.view-arl-calendar table tr.level10.membership-1 td.views-field-title::after,
.view-arl-calendar table tr.level11.membership-1 td.views-field-title::after,
.view-arl-calendar table tr.level12.membership-1 td.views-field-title::after {
  position: absolute;
  right: -16px;
  top: 5px;
  font-family: "FontAwesome";
  color: #fff;
  content: "\f007";
  font-size: 16px;
}

.view-user-events table tr.level02 td.views-field-title::before,
.view-user-events table tr.level10 td.views-field-title::before,
.view-user-events table tr.level12 td.views-field-title::before,
.view-group-event-block table tr.level02 td.views-field-title::before,
.view-group-event-block table tr.level10 td.views-field-title::before,
.view-group-event-block table tr.level12 td.views-field-title::before,
.view-arl-calendar table tr.level02.membership-1 td.views-field-title::before,
.view-arl-calendar table tr.level10.membership-1 td.views-field-title::before,
.view-arl-calendar table tr.level12.membership-1 td.views-field-title::before {
  position: absolute;
  right: -16px;
  bottom: 5px;
  font-family: "FontAwesome";
  color: #fff;
  content: "\f023";
  font-size: 16px;
}

.view-group-event-block table tr.arl-event td.views-field-title,
.view-user-events table tr.arl-event td.views-field-title,
.view-arl-calendar table tr.arl-event td.views-field-title {
  position: relative;
  background: #fff;
  /*border: 1px solid #d51218;*/
  border-left: none;
  border-right: 5px solid #d51218;
  box-sizing: border-box;
}

.view-arl-calendar table tr.arl-event.membership-1 td.views-field-title a {
  /*color: #d51218;*/
}

/* end membership display */

.view-arl-calendar table tr.event td.views-field-title {
  background: #fff;
}

.view-group-event-block table caption,
.view-user-events table caption,
.view-arl-calendar table caption {
  font-size: 24px;
  text-align: left;
}

/* user profile */
#user-profile {
  position: relative;
}

#user-profile .user-last-changed {
  font-size: 14px;
  margin-bottom: 21px;
}

#user-profile .user-picture {
  position: absolute;
  right: 0;
  border-radius: 50%;
  height: 100px;
  overflow: hidden;
}

#user-profile .field-name-og-group-ref {
  margin-top: 30px;
}

#user-profile .field-name-og-group-ref .field-label {
  font-size: 19px;
  border-bottom: 1px solid #666;
}

#user-profile .field-name-og-group-ref .field-items {
  margin: 20px 0px;
}

#user-profile .field-name-og-group-ref .field-items .field-item {
  margin-bottom: 10px;
}

#user-profile .field-name-og-group-ref .field-items .field-item a {
  font-family: "Open Sans";
  font-weight: 600;
}

#user-profile .field-name-og-group-ref .field-items .field-item a::before {
  content: "> ";
}

#user-profile dl dd {
  margin: 0;
}

h3.og-heading,
#user-profile h3 {
  border-bottom: 1px solid #666;
}

#user-profile h3.profile-heading {
  border: none;
}

#user-profile .item-list ul.plain li {
  font-family: "Open Sans";
  padding: 0px;
}

#user-profile .item-list ul.plain li::before {
  display: none;
}

#user-profile .item-list ul.plain li i {
  margin-left: -28px;
  margin-right: 8px;
  width: 20px;
}

#user-profile .item-list ul.plain li i::before {
  display: inline-block;
  text-align: center;
  width: 100%;
}

#user-profile .item-list ul.plain li.profile_address,
#user-profile .item-list ul.plain li.profile_phone,
#user-profile .item-list ul.plain li.profile_website {
  margin-top: 15px;
}

#user-profile .item-list ul.plain li.profile_phone,
#user-profile .item-list ul.plain li.profile_facsimile {
  margin-bottom: 5px;
}

#user-profile .item-list ul.plain li.profile_website {
  font-family: "Open Sans";
  font-weight: 600;
}

#user-profile .info-footer {
    margin-top: 25px;
    padding-top: 10px;
    border-top: 1px solid #666;
}

#user-profile .info-footer i {
  margin-left: 10px;
  margin-right: 5px;
}

/* modals */

#modalContent .modal-header {
  background-color: #d51218;
}

#modalContent .modal-header a.close {
  margin-top: 3px;
}

#modalContent .modal-header a.close img {
  margin-top: 2px;
}

#modalContent .modal-header #modal-title {
  font-weight: normal;
}

#modalContent input[type="submit"] {
  margin: 0px 5px;
}

/* group node */
.group-node .field-label {
  font-weight: normal;
}

.node h2.heading {
  margin-bottom: 0;
}

/* pub table */
table.publication-table {
  border-collapse: separate;
  /*border-spacing: 15px 15px;*/
  width: 100%;
}

table.publication-table td {
  position: relative;
  display: inline-block;
  margin-left: 10px;
  margin-bottom: 10px;
  width: 253px;
  height: 253px;
  vertical-align: top;
  padding: 10px;
  box-sizing: border-box;
  color: #fff;
}

table.publication-table tr td:first-child {
  margin-left: 0;
}

table.publication-table td h4 {
  font-weight: normal;
  margin: 0;
}

table.publication-table td a {
  position: absolute;
  bottom: 10px;
  left: 10px;
  text-decoration: none!important;
}

table.publication-table td a::before {
  content: "> ";
}

/* member list */
.view-member-list #edit-arl-member-wrapper {
  clear: left;
}

.view-member-list #edit-arl-member-wrapper select {
  height: 29px;
}

.view-member-list #edit-realname-wrapper input {
  width: 520px;
}

.view-member-list #edit-value-1-wrapper input {
  width: 380px;
}

.view-member-list #edit-emphasis-wrapper {
    clear: left;
    padding-right: 0;
}

.view-member-list #edit-emphasis-wrapper select {
  width: 532px;
  height: 29px;
}

.view-member-list .views-submit-button {
  float: right;
  padding: 0;
  margin: 3px 0px;
}

.view-member-list .views-submit-button input {
  height: 29px;
  margin: 0;
  padding: 0 70px;
}

.view-member-list .views-table {
  margin-top: 40px;
}

.view-og-extras-members .views-table tbody,
.view-member-list .views-table tbody {
  font-size: 14px;
}

.view-og-extras-members .views-table tbody tr td.views-field:first-child a,
.view-member-list .views-table tbody tr td.views-field:first-child a {
  width: 140px;

}

form label {
  font-weight: normal!important;
}

/* subscriptions */

#notifications-account-manage-subscriptions-form ul.links.inline li.edit::before,
#notifications-account-manage-subscriptions-form ul.links.inline li.delete::before {
  content: "> ";
}

#notifications-account-manage-subscriptions-form input[type="submit"] {

}

/* BE */
.page-node-edit .form-actions input[type="submit"],
.page-node-add .form-actions input[type="submit"] {
  margin-right: 10px;
}

.page-node-edit select,
.page-node-add select {
  max-width: 100%;
}

.page-node-edit .vertical-tabs-list li::before,
.page-node-add .vertical-tabs-list li::before {
  display: none;

}

.page-node-edit a.link-edit-summary,
.page-node-add a.link-edit-summary {
  color: #d51218;
}

.page-node-edit a#wysiwyg-toggle-edit-body-und-0-value,
.page-node-add a#wysiwyg-toggle-edit-body-und-0-value {
  margin: 5px 10px;
  color: #d51218;
}

.page-node-edit fieldset.form-wrapper input[type="text"],
.page-node-add fieldset.form-wrapper input[type="text"] {
  width: 100%;
}

.page-node-edit input[type="text"].form-text.form-autocomplete,
.page-node-add input[type="text"].form-text.form-autocomplete {
  width: 100%;
  box-sizing: border-box;
  margin-right: 5px;

}

.page-node-edit #autocomplete ul li::before,
.page-node-add #autocomplete ul li::before {
  display: none;
}

.view-newsletter-archive .item-list li {
  margin: 5px 0px;
}

.view-newsletter-archive .item-list li > div {
  display: inline-block;
}

.image-container {
  background-color: #efefef;
}

.image-container img {
}

.image-container .image-container-caption {
  font-size: 13px;
  padding: 2px 5px;
  margin-top: -5px;
  box-sizing: border-box;
}

.copyright-menu {
  display: inline-block;
}

.copyright-menu li {
  display: inline-block;
  margin-left: 15px;
  font-family: "Open Sans";
}

.copyright-menu li::before {
  display: none;
}

.view-department-projects li {
  margin: 10px 0px!important;
}
.view-department-projects li::before {
  float: left;
  margin-right: 5px;
}

input[type="submit"] {
-webkit-appearance: none!important;
}

.view-arl-calendar .view-header span.arl-item {
  color: #d51218;
}

.view-arl-calendar .view-header span.arl-item::after {
  display: inline-block;
  content: " ";
  background-color: #d51218;
  width: 3px;
  height: 12px;
  margin-left: 2px;
}

/* pubtable custom for desktop pub page */
table.pubtable tbody {
  border-top: none;
}

table.pubtable tbody tr td:first-child img {
  border: 1px solid #848484;
  margin: 0px 10px 10px 0px;
}

table.pubtable tbody tr td {
  vertical-align: top;
}

table.pubtable tbody tr td h3 {
  margin: 0;
  padding: 0;
}

.semiboldh2 {
  font-weight: 600;
}

/* newsletter */
form#simplenews-subscriptions-page-form input[type="submit"] {
  margin-right: 10px;
}

/* lexica */
ul.lexica-submenu li a {
  text-decoration: none!important;
}

ul.lexica-lang-switcher li::before {
  display: none;
}

ul.lexica-lang-switcher li img.inactive
{
  width: 28px;
  height: 18px;
}

table.lexica-table thead img {
  width: 28px;
  height: 18px;
}

/* books */
#block-book-navigation ul {
  margin-left: 0px!important;
}

#block-book-navigation ul li a.active-trail,
#block-book-navigation ul li a.active {
  font-weight: 600;
}

#block-book-navigation ul li {
  margin-left: 0px!important;
}

#block-book-navigation ul li::before {

}

/* hide fd weight */
.subfolder .foldermovelinks {
    display: none;
}

/* eu cookie compliance */
#sliding-popup {
  background: #fff;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
}

#sliding-popup #popup-buttons {
  margin: 1em 0;
}

#sliding-popup #popup-text a {
  color: #d51218;
}

.publications-editor {
  font-size: 12px;
}

.publications-info-container {
  display: flex;
  margin: 15px 0px;
}

.publications-info-container > div {
  flex-shrink: 0;
  flex-grow: 0;
  width: 675px;
}

.publications-preview-small {
  text-align: center;
  flex-basis: 100px;
  flex-shrink: 0;
}

.publications-snippet {
  flex-grow: 1;
  flex-shrink: 1;
  margin-left: 10px;
}

.locale-untranslated {
	text-decoration: none;
}

#activefolder {
	line-height: 25px;
}

table.caption-table tbody td {
  vertical-align: top;
}

table.caption-table tbody td div {
  margin: 0 auto;
}

table.caption-table img.caption {
  max-height: 100px;
}

#block-block-42 button,
body.page-node-6155 .region-content form button,
body.page-node-6156 .region-content form button,
#block-newsletter2go-newsletter2go button {
	height: auto;
	line-height: auto;
}

#block-block-42 a,
body.page-node-6155 .region-content form a,
body.page-node-6156 .region-content form a,
#block-newsletter2go-newsletter2go a {
	font-weight: bold;
}

#block-menu-secondary-menu li.first {
  background-color: #ff6464;
  color: white;
  padding: 0 5px;
}

#block-menu-secondary-menu li.first:hover {
  background-color: #d51218;
  color: white;
}

#block-menu-secondary-menu li.first:hover a {
  border: initial;
  color: inherit;
}

.view-ak-common-topic h1 {
  font-size: 30px;
}

.view-ak-common-topic h2 {
  font-size: 26px;
  margin: 0;
}

.view-ak-common-topic .ak-list-title {
  font-size: 22px;
}

.view-ak-common-topic .views-row.views-row-last {
  border-bottom: none;
}

#left .block-menu-block:first-child .menu-name-menu-main > ul ul {
  font-size: 15px;
}

.chevron-list li {
  display: flex;
}

.chevron-list li::before {
  content: '>';
  margin-right: 10px;
}

#block-block-43 .chevron-link {
  color: #d51218;
}

#logos {
  margin: auto;
  margin-top: 25px;
  width: 1120px;
}

.region-logos .items {
  align-items: center;
  justify-content: space-evenly;
  display: flex;
  list-style: none;
  margin: 0;
}

.region-logos .items .item {
  list-style: none;
}

.region-logos .items .item::before {
  content: '';
}

